### Property

# Ggit DiffOptions:pathspec

since: 1.0

#### Declaration

    property pathspec: string[] [ read, write, construct ]

#### Description

No description available.

Type: | An array of `char*`
Available since: | 1.0

Getter method | `ggit_diff_options_get_pathspec()`
Setter method | `ggit_diff_options_set_pathspec()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no